# Yocto Project / OpenEmbedded-Core (OE-Core) Maintainers File
#
# This file contains a list of recipe maintainers.
#
# Please submit any patches against recipes in meta to the 
# OE-Core mail list (openembedded-core@lists.openembedded.org)
# For recipes in meta-yocto please use the Poky list (poky@yoctoproject.org)
#
# If you have problems with or questions about a particular recipe, feel
# free to contact the maintainer directly (cc:ing the appropriate mailing list
# puts it in the archive and helps other people who might have the same
# questions in the future), but please try to do the following first:
#
#  - look in the Yocto Project Bugzilla
#    (http://bugzilla.yoctoproject.org/) to see if a problem has
#    already been reported
#
# - look through recent entries of the appropriate mailing list archives
#   (http://lists.linuxtogo.org/pipermail/openembedded-core or
#    https://lists.yoctoproject.org/pipermail/poky/) to see if other
#   people have run into similar problems or had similar questions
#   answered.
#
# The format is as a bitbake variable override for each recipe
#
#	RECIPE_MAINTAINER_pn-<recipe name> = "Full Name <address@domain>"
#
# Please keep this list in alphabetical order.
#
RECIPE_MAINTAINER_pn-acl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-acpid = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-adt-installer = "Jessica Zhang <jessica.zhang@intel.com>"
RECIPE_MAINTAINER_pn-alsa-lib = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-alsa-state = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-alsa-tools = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-alsa-utils = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-apmd = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-apr = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-apr-util = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-apt = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-aspell = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-at = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-atk = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-attr = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-augeas = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-autoconf = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-autogen = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-automake = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-avahi = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-avahi-ui = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-babeltrace = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-base-files = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-bash = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-bc = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-bdwgc = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-beecrypt = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-bigreqsproto = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-bind = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-binutils = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-bison = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-blktool = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-blktrace = "Tom Zanussi <tom.zanussi@intel.com>"
RECIPE_MAINTAINER_pn-bluez-dtl1-workaround = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-bluez-hcidump = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-bluez4 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-boost = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-boost-jam-native = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-btrfs-tools = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-busybox = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-byacc = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-bzip2 = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-cairo = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-calibrateproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-ccache = "Wenzong Fan <wenzong.fan@windriver.com>"
RECIPE_MAINTAINER_pn-cdrtools = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-chkconfig = "Wenzong Fan <wenzong.fan@windriver.com>"
RECIPE_MAINTAINER_pn-chrpath = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-claws-mail = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-claws-plugin-gtkhtml2-viewer = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-claws-plugin-maildir = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-claws-plugin-mailmbox = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-claws-plugin-rssyl = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-clipboard-manager = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-clutter = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-clutter-1.8 = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-clutter-box2d = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-clutter-gst-1.8 = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-clutter-gtk-1.8 = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-cmake-native = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-cogl = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-compositeproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-connman = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-connman-gnome = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-console-tools = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-base = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-basic = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-core = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-lsb = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-minimal = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-minimal-directdisk = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-minimal-initramfs = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-minimal-live = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-minimal-mtdutils = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato-directdisk = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato-live = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato-sdk = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato-sdk-directdisk = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato-sdk-live = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-coreutils = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-cpio = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-cracklib ="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-createrepo = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-cronie = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-curl = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-cwautomacros = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-damageproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-db = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-dbus = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-dbus-glib = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-dbus-wait = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-dhcp = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-diffstat = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-diffutils = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-directfb = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-directfb-examples = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-distcc = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-dmxproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-docbook-dsssl-stylesheet = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-docbook-sgml-dtd = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-docbook-utils = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-dosfstools = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-dpkg = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-dri2proto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-dropbear = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-e2fsprogs = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-ed = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-eds-tools = "Wenzong Fan <wenzong.fan@windriver.com>"
RECIPE_MAINTAINER_pn-eee-acpi-scripts = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-eggdbus = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-eglibc = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-elfutils = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-empathy = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-enchant = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-encodings = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-epdfview = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-ethtool = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-evieext ="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-evolution-data-server = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-expat = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-farsight2 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-file = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-findutils = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-fixesproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-flac = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-flex = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-font-alias = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-font-util = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-fontcacheproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-fontconfig = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-fontsproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-foomatic-filters = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-formfactor = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-fotowall = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-freetype = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-fstests = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-fuse = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-gaku = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-galago-daemon = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gamin = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-gawk = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-gcc = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-gccmakedep = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-gconf-dbus = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gdb = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-gdbm = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-gdk-pixbuf = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gdk-pixbuf-csource-native = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-genext2fs = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-gettext = "Wenzong Fan <wenzong.fan@windriver.com>"
RECIPE_MAINTAINER_pn-ghostscript = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-git = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-glew = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-glib-2.0 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-glibc = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-glproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gmp = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-gnome-common = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnome-common = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnome-desktop = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnome-doc-utils = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnome-icon-theme = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnome-keyring = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnome-mime-data = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnome-settings-daemon = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnome-terminal = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnome-vfs = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gnu-config = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-gnutls = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-gobject-introspection = "Kai Kang <kai.kang@windriver.org>"
RECIPE_MAINTAINER_pn-gperf = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-gpgme = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-grep = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-grub = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-gssdp = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-ffmpeg = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-fluendo-mp3 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-fluendo-mpegdemux = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-meta-base = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-openmax = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-plugin-bluetooth = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-plugins-bad = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-plugins-base = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-plugins-good = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gst-plugins-ugly = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gstreamer = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gthumb = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gtk+ = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gtk-doc = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gtk-engines = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gtk-sato-engine = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gtk-theme-torturer = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-gtkhtml2 = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-guile = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-gupnp = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-gupnp-av = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gupnp-tools = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gypsy = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-gzip = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-hal = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-hal-info = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-hdparm = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-hicolor-icon-theme = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-hostap-conf = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-hostap-utils = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-icu = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-imake = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-initramfs-boot = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-initramfs-live-boot = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-initramfs-live-install = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-initscripts = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-inputproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-insserv = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-intltool = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-iproute2 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-iptables = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-iputils = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-irda-utils = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-iso-codes = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-jpeg = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-js = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-json-glib = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-kbproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-kern-tools-native = "Bruce Ashfield <bruce.ashfield@windriver.com>"
RECIPE_MAINTAINER_pn-kern-tools-native = "Bruce Ashfield <bruce.ashfield@windriver.com>"
RECIPE_MAINTAINER_pn-kernelshark = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-kexec-tools = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-keymaps = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-kf = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-kmod = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-lame = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-latencytop = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-leafpad = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-less = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-liba52 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libacpi = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libaio = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libarchive = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libart-lgpl = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libassuan = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libatomics-ops = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-libcanberra = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libcap = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libcheck = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libconvert-asn1-perl = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-libcroco = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libdaemon = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libdmx = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-libdrm = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libdrm-poulsbo = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-libdrm-poulsbo = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-liberation-fonts = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libetpan = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libevent = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-libexif = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libfakekey = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libffi  = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libfm = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libfontenc = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libfribidi = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libgalago = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libgcrypt = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libgdata = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libgdbus = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-libglade = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libgnome-keyring = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libgnomecanvas = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libgnomekbd = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libgpg-error = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libgsf = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libgsmd = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libgtkstylus = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libical = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libice = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libiconv = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libid3tag = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libidn = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libjson = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-liblbxutil = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libmad = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libmatchbox = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libmpc = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-libmusicbrainz = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libnewt = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libnfsidmap = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-libnice = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libnl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libnss-mdns = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libogg = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-liboil = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libomxil = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libopensync = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libopensync-plugin-evolution2 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libopensync-plugin-file = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libopensync-plugin-google-calendar = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libopensync-plugin-irmc = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libopensync-plugin-syncml = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libopensync-plugin-vformat = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libowl = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libowl-av = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libpam = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-libpcap = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libpciaccess = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libpcre = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-libpng = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-libproxy = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libpthread-stubs = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-librsvg = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libsamplerate0 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libsdl = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libsm = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libsndfile1 = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libsoup = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libsoup-2.4 = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libsyncml = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libtasn1 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libtelepathy = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libtimedate-perl = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-libtirpc = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libtool = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-libunique = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-libunistring = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-liburcu = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-liburi-perl = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libusb-compat = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libusb1 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libuser = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libvorbis = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-libx11 = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libx11-diet = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libx11-trim = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxau = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxaw = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxcalibrate = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxcb = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxcomposite = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxcursor = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxdamage = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxdmcp = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxevie = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxext = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxfixes = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxfont = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxfontcache = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxft = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxi = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxinerama = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxkbfile = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxkbui = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxklavier = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxml-parser-perl = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-libxml-sax-perl = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libxml-simple-perl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libxml2 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libxmu = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxp = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxpm = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxprintapputil = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxprintutil = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxrandr = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxrender = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxres = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxscrnsaver = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxsettings-client = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxslt = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxt = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libxtrap = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxtst = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxv = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxvmc = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxxf86dga = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxxf86dga ="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libxxf86misc = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libxxf86vm = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-libzypp = "Mark Hatle <mark.hatle@windriver.com>"
RECIPE_MAINTAINER_pn-lighttpd = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-linux-firmware = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-linux-libc-headers = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-linux-libc-headers-yocto = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-linux-yocto = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-linux-yocto-rt = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-linuxdoc-tools = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-logrotate = "Robert Yang <liezhi.yang@windriver.com>"
RECIPE_MAINTAINER_pn-loudmouth = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-lrzsz = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-lsb = "Yi Zhao <yi.zhao@windriver.com>"
RECIPE_MAINTAINER_pn-lsbsetup = "Yi Zhao <yi.zhao@windriver.com>"
RECIPE_MAINTAINER_pn-lsbtest = "Yi Zhao <yi.zhao@windriver.com>"
RECIPE_MAINTAINER_pn-lsof = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-ltp = "Mihai Lindner <mihaix.lindner@linux.intel.com>"
RECIPE_MAINTAINER_pn-lttng-control = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-lttng-tools = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-lttng-ust = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-lttng-viewer = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-lttng2-ust = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-lzo = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-m4 = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-mailx = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-make = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-makedepend = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-makedevs = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-config-gtk = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-desktop = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-desktop-sato = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-keyboard = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-panel-2 = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-session = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-session-sato = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-stroke = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-terminal = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-theme-sato = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-theme-sato-2 = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-themes-extra = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-themes-gtk = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-wm = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-wm-2 = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-mc = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mdadm = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-menu-cache = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-mesa-dri = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-mesa-dri-glsl-native = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-mesa-xlib = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-meta-ide-support = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-metacity = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-mingetty = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-minicom = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-mkfontdir = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-mkfontscale = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-mktemp ="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mobile-broadband-provider-info = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-module-init-tools = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-modutils-collateral = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-modutils-collateral = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-modutils-initscripts = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-modutils-initscripts = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mpfr = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-msynctool = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-mtd-utils = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-mtools = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-mutter = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-mx = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-nasm = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-ncurses = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-neon = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-net-tools = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-netbase = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-nfs-utils = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-ocf-linux = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-ocf-linux = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-ofono = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-oh-puzzles = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-openjade = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-openobex = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-opensp = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-openssh = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-openssl = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-openswan = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-opkg = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-opkg-collateral = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-opkg-config-base = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-opkg-utils = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-opkg_nogpg = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-oprofile = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-oprofileui = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-orinoco-conf = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-owl-video = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-pango = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-parted = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-patch = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-pax = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-pax-utils = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-pciutils = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-pcmanfm = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-pcmciautils = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-perl = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-pixman = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-pkgconfig = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-pm-utils = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-pointercal = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-poky-feed-config-opkg = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-polkit = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-polkit-gnome = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-pong-clock = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-poppler = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-poppler-data = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-popt = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-portmap = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-postinsts = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-powertop = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-ppp = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-ppp-dialin = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-prelink = "Mark Hatle <mark.hatle@windriver.com>"
RECIPE_MAINTAINER_pn-printproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-procps = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-pseudo = "Mark Hatle <mark.hatle@windriver.com>"
RECIPE_MAINTAINER_pn-psmisc = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-psplash = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-pth = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-pulseaudio = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-puzzles = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-python = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-python-dbus = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-python-gst = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-python-imaging = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-python-imaging = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-python-pycairo = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-python-pycairo ="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-python-pycurl = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-python-pygobject = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-python-pygtk = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-python-pyrex = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-python-scons = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-qemu = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-qemu-config = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-qemu-helper-native = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-qemu-helper-nativesdk = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-qemugl ="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-qmmp = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-qt-mobility-embedded = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt-mobility-x11 = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt4-embedded = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt4-graphics-system = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt4-native = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt4-tools-nativesdk = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt4-x11-free = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-quicky = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-quilt = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-quota = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-randrproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-readline = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-recordproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-renderproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-resolvconf = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-resourceproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-rpcbind = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-rpm = "Mark Hatle <mark.hatle@windriver.com>"
RECIPE_MAINTAINER_pn-rsync = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-rt-tests = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-run-postinsts = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-rxvt-unicode = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-sat-solver = "Mark Hatle <mark.hatle@windriver.com>"
RECIPE_MAINTAINER_pn-sato-icon-theme = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-screen = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-screenshot = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-scrnsaverproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-sed = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-build-appliance-image = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-setserial = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-settings-daemon = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-sgml-common = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-sgmlspl = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-shadow = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-shadow-securetty = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-shared-mime-info = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-slang = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-socat = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-speex = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-sqlite3 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-squashfs-tools = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-squashfs-tools = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-startup-notification = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-stat = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-strace = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-subversion = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-sudo = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-sysfsutils = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-sysklogd = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-syslinux = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-sysprof = "Tom Zanussi <tom.zanussi@intel.com>"
RECIPE_MAINTAINER_pn-sysstat = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-systemtap = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-systemtap-uprobes = "Tom Zanussi <tom.zanussi@intel.com>"
RECIPE_MAINTAINER_pn-sysvinit = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-taglib = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-tar = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-task-base = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-basic = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-boot = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-clutter = "Ross Burton <ross.burton@intel.com>"
RECIPE_MAINTAINER_pn-task-core-console = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-lsb = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-nfs = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-qt = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-sdk = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-sdk-gmae = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-standalone-gmae-sdk-target = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-standalone-sdk-target = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-tools-profile = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-tools-profile = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-tools-testapps = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-x11 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-x11-sato = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-sdk-host = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-tcf-agent = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-tcl = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-tcp-wrappers = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-tcp-wrappers = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-telepathy-farsight = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-telepathy-gabble = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-telepathy-glib = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-telepathy-idle = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-telepathy-mission-control = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-telepathy-python = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-texi2html = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-texinfo = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-tidy = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-tiff = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-time = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-tinylogin = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-trace-cmd = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-transfig = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-trapproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-tremor = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-tslib = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-ttf-bitstream-vera = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-tzdata = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-u-boot-fw-utils = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-u-boot-mkimage = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-ubootchart = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-udev = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-udev-extraconf = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-unifdef = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-unzip = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-update-alternatives-dpkg = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-update-modules = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-update-rc.d = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-usbinit = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-usbutils = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-util-linux = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-v86d = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-valgrind = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-videoproto = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-vte ="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-watchdog = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-wbxml2 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-web = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-web-webkit = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-webkit-gtk = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-which = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-wireless-tools = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-wpa-supplicant = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-wv = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-x11-common = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-x11perf = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-x11vnc = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xauth = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xbacklight = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcb-proto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcb-util = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcb-util-image = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcb-util-keysyms = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcb-util-wm = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcmiscproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcursor-transparent-theme = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xdg-utils = "Valentin Popa <valentin.popa@intel.com>"
RECIPE_MAINTAINER_pn-xdpyinfo = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xev = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xextproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xeyes = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-evdev = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-keyboard = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-mouse = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-synaptics = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-vmmouse = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-fbdev = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-intel = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-omapfb = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-vesa = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-vmware = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86bigfontproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86dgaproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86driproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86miscproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86rushproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86vidmodeproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xhost = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xineramaproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xinetd = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xinit = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xinput = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xkbcomp = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xkeyboard-config = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xmodmap = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xorg-minimal-fonts = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xournal = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-xprop = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xproxymanagementprotocol = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xrandr = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xrdb = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xrestop = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xserver-kdrive = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-xserver-nodm-init = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xserver-xf86-config = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xserver-xorg = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xserver-xorg-lite = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-xset = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xtrans = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xtscal = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xvideo-tests = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-xvinfo = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xwininfo = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xz = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-yaffs2-utils = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-zaurusd = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-zeroconf = "Cristian Iorga <cristian.iorga@intel.com>"
RECIPE_MAINTAINER_pn-zip = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-zlib = "Radu Moisan <radu.moisan@intel.com>"
RECIPE_MAINTAINER_pn-zypper = "Mark Hatle <mark.hatle@windriver.com>"
